#container {
  position: relative;
  width: 330px;
  height: 116px;
  overflow: hidden;
  
}

#scroller {
  width: 300px; /* = width + margin left + margin right + padding*2 + border*2  from the content rule */
}

.content {
  width: 230px;
  height: 116px;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px;
  
  font-size: .8em;
}

.scrollNav, .scrollNav a:link, .scrollNav a:visited  {
  font-size: 10px;
  color:#00009C;
  font-weight: bold;
}

<!--[if IE]>
<style type="text/css">

#scroller{
  width: 300px; /* = width + margin left + margin right from the content rule + border*2 from the container rule*/
}

</style>
<! [endif]-->

